
Redmine - Defect #37128

2FA is not working 

2022-05-17 11:52 - Zealous  IT

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 5.0.0

Description

We have installed the redmine with bitnami stack version is Redmine 5.0. We need to enable & use 2FA of inbuilt redmine. We tried

& tested it but upon enabling it for users & scanning the QR code with google auth app.

It shows same error everytime , that invalid code or code is old.

Can you please update us why is it generating error or correct steps to use 2FA in redmine ?

History

#1 - 2022-05-17 13:10 - Holger Just

- Status changed from New to Needs feedback

Usually, this error points to an issue with the time or timezone on either the server or the client (i.e. your browser / client OS). Make sure that on both

devices, the current time is set correctly and the correct matching timezone is selected so that the shown time matches the time in the selected

timezone.

On the server, you can check this by running the date command.

#2 - 2022-05-30 18:56 - Holger Just

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Files

Redmine2FA Issue.PNG 46.7 KB 2022-05-17 Zealous  IT
